<a
   (click)="selectConversation()"
    routerLinkActive="bg-gray-800"
    class="flex justify-center items-center hover:bg-gray-800 rounded-md p-2 transition-colors"
>
<i class="fa-solid fa-message text-2xl mr-4 text-indigo-400"></i>
<div class="flex flex-col flex-grow">
    <span class="text-white text-lg font-semibold">{{id}}</span>
    <span class="text-gray-400"></span>
</div>

</a>